Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
NumericTokenStream.h File Reference
`#include "TokenStream.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::NumericTokenStream
| This class provides a TokenStream for indexing numeric values that can be used by NumericRangeQuery or NumericRangeFilter. More...

## Namespaces

| Lucene

clucene.sourceforge.net